@charset "UTF-8";
/*========================================
　ivsetting.css
========================================*/
.t_duration08{transition-duration: 0.8s;}
.t_duration10{transition-duration: 1.0s;}
.t_duration15{transition-duration: 1.5s;}
.t_duration20{transition-duration: 2.0s;}
.t_duration30{transition-duration: 3.0s;}

.t_delay02{transition-delay: 0.2s;}
.t_delay03{transition-delay: 0.3s;}
.t_delay04{transition-delay: 0.4s;}
.t_delay05{transition-delay: 0.5s;}
.t_delay06{transition-delay: 0.6s;}
.t_delay07{transition-delay: 0.7s;}
.t_delay08{transition-delay: 0.8s;}
.t_delay09{transition-delay: 0.9s;}
.t_delay10{transition-delay: 1.0s;}

/*===================================== */

/*============================== ● 上移動 ● */
.ivup{
 opacity: 0;
 transform: translate(0,20px); 
}
.ivup-add{
 opacity: 1;
 transform: translate(0,0); 
}

/*============================== ● 上移動＋回転 ● */
.ivup2{
 opacity: 0;
 transform: translate(0,40px) rotateY(90deg);
}
.ivup2-add{
 opacity: 1;
 transform: translate(0,0) rotateY(360deg);
}

/*============================== ● 移動（左から） ● */
.ivfinmvL{
 opacity: 0;
 transform: translateX(-100px); 
}
.ivfinmvL-add{
 opacity: 1;
 transform: translateX(0);
}
/*============================== ● 移動（右から） ● */
.ivfinmvR{
 opacity: 0;
 transform: translateX(100px); 
}
.ivfinmvR-add{
 opacity: 1;
 transform: translateX(0); 
}

/*============================== ● フェードイン表示 ● */
.ivfin{
 opacity: 0;
}
.ivfin-add{
 opacity: 1.0;
}

/*============================== ● ズ－ムイン ● */
.ivzin{
 opacity: 0;
 transform: scale(0.4, 0.4);
}
.ivzin-add{
 opacity: 1;
 transform: scale(1, 1);
}

/*============================== ● ズ－ムアウト ● */
.ivzout{
 transform: scale(1.05,1.05);
}
.ivzout-add{
 transform: scale(1, 1);
}

